@import "$SHAREDSTYLES/base/_variables.scss";

.calender_container{
	// position: absolute;
	// z-index: 999;
	// // width: 270px;
	// right: 15px;
	// background: #fff;
	// border-radius: 5px;
	// padding: 7px;
	// border: 1px solid #eef2f7;
	.calender_input{
		background-color: transparent;
		width: 10px;
		color: transparent;
	}
}